<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>Lance, Canada FS</author>
    <version>1.1.0.0</version>
    <title>
        <en>Freightliner M2 Stakebed</en>
    </title>
    <description>
        <en>Freightliner M2 Stakebed</en>
    </description>
    <iconFilename>store.dds</iconFilename>
	
	<multiplayer supported="true" />
	
	<vehicleTypes>
        <type name="freightlinerM2" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
	<specialization name="tensionbelt" />
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="freightlinerM2.xml"/>
    </storeItems>

	<brands>
        <brand name="FREIGHTLINER" title="Freightliner" image="brand.dds"/>
    </brands>
</modDesc>
